buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.2
timestamp=20130828153741
buildLabel=P-3.4.2-20130828153741
date=20130828
time=1538
buildBranch=R3.4.2
projectname=patches-R3.4.2-P
build.distribution=patches32x
